Bug 837871 - pNFS: General Client Infrastructure
pNFS: General Client Infrastructure
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Steve Dickson
Jian Li
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 12:18 EDT by Steve Dickson
Modified: 2014-03-03 19:08 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-2.6.32-335.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 01:31:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Dickson 2012-07-05 12:18:43 EDT
Description of problem:
For RHEL6 to continue to be relevant in the pNFS world, certain features needed to be backported. This page infrastructure upgrade is an enabler for those features.

Note: these patches were tested a this years Bakeathon.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2012-07-05 12:28:50 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 3 Jian Li 2012-07-05 22:55:07 EDT
pnfs regression test is needed! layout state should be covered.
Comment 4 Jarod Wilson 2012-08-16 17:20:41 EDT
Patch(es) available on kernel-2.6.32-298.el6
Comment 7 Jarod Wilson 2012-10-19 16:58:29 EDT
Patch(es) available on kernel-2.6.32-335.el6
Comment 11 errata-xmlrpc 2013-02-21 01:31:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html

Note You need to log in before you can comment on or make changes to this bug.